{
    "logs": [
        {
            "outputFile": "world.respect.shared.respect-lib-shared-release-69:/values-v25/values-v25.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/048cb6440e34fe613be281037a4a810c/transformed/appcompat-1.7.1/res/values-v25/values-v25.xml",
                    "from": {
                        "startLines": "2,3,4,6",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,126,209,308",
                        "endLines": "2,3,5,7",
                        "endColumns": "70,82,12,12",
                        "endOffsets": "121,204,303,414"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.shared.respect-lib-shared-mergeReleaseResources-67:/values-v25/values-v25.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/048cb6440e34fe613be281037a4a810c/transformed/appcompat-1.7.1/res/values-v25/values-v25.xml",
                    "from": {
                        "startLines": "2,3,4,6",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,126,209,308",
                        "endLines": "2,3,5,7",
                        "endColumns": "70,82,12,12",
                        "endOffsets": "121,204,303,414"
                    }
                }
            ]
        }
    ]
}